usr/share/doc/
usr/share/doc/wavpack/
usr/share/doc/wavpack/WavPack5LibraryDoc.pdf
usr/share/doc/wavpack/style.css
usr/share/doc/wavpack/WavPack5FileFormat.pdf
usr/share/doc/wavpack/wavpack_doc.html
usr/share/doc/wavpack/WavPack5PortingGuide.pdf
usr/share/doc/wavpack/README.md
